/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
  outline: none;
}

input, textarea{ outline: none }
/* input{ outline: none } */

.texto {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: #7a7a7a;
  margin: 0px;}

.padding{
	padding: 0 15px;
}

/*----- COLORS -----*/
:root{
  --principal: #ed2c69;
  --white: #FFFFFF;
  --gray: #4a4a55;
}

/*----- COLORS -----*/

/*----- TABLE -----*/

.content-table{
  width: 100%;
  max-width: 1200px !important;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

table td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

table tr:nth-child(even) {
  background-color: #f3f3f3;
}

.tb-titulares th{
  text-align: center;
  padding: 11px 0;
}

/*----- TABLE -----*/



@media screen and (min-width: 768px){
}

@media screen and (min-width: 1024px){
}
